Subject: Re: [bug#30836] [PATCH 2/3] guix import elpa: use #f for license

From: [email-masked] (Ludovic Courtès)
Date: Sat, 17 Mar 2018 22:29:32 +0100

Konrad Hinsen <[email-masked]> skribis:

> Elpa doesn't supply license information. The current importer pretends that
> everything is GPL3, which is not true. The importer should not invent license
> information.

Do you have examples of packages on ELPA that are not GPLv3+?  I don’t
know if this is the case, but I wouldn’t be surprised if it had a policy
of requiring GPLv3+ given that Emacs itself is GPLv3+.

Thanks,
Ludo’.